"use client";
var n, a;
function h() {
  if (a) return n;
  a = 1;
  function i(e, u) {
    for (var r = -1, t = e == null ? 0 : e.length; ++r < t && u(e[r], r, e) !== !1; )
      ;
    return e;
  }
  return n = i, n;
}
export {
  h as __require
};
